<?php
return [
    'lang'=>[
        'fa'=>'persian',
        'de'=>'germany',
        'en'=>'english',
        'ar'=>'arabic',

    ],
    'country_name'=>[
        'Iran'=>'Iran',
        'Germany'=>'Germany',

    ],
    'state_name'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',
    ],

    'option'=>'Option',
    'add'=>'Add',
    'all'=>'All',
    'edit'=>'Edit',
    'delete'=>'Delete',
    'gallery'=>'Gallery',
    'questions'=>'Questions',
    'detail'=>'Detail',
    'bussiness'=>'Bussiness',
    'filter'=>'Filter',
    'share'=>'Share',
    'save'=>'Save',
    'all_category'=>'All Category',
    'home'=>'Home',
    'what'=>'What',
    'more'=>'More',
    'captcha'=>'Enter Captcha',
    'address_two'=>'address two',
    'where'=>'Where',
    'ad'=>'Ad',
    'job'=>'Job',
    'jobs'=>'Jobs',
    'enjoy'=>'Enjoy',
    'branches'=>'Branches',
    'show-galleries'=>'show galleries',
    'favorites-list'=>'Favorites list',
    'client-cart'=>'client cart',
    'client-messages'=>'client messages',
    'show-notifications'=>'show notifications',
    'client-bussiness'=>'client bussiness',
    'edit-bussiness'=>'edit bussiness',
    'show-comments'=>'show comments',
    'show-times'=>'show times',
    'show-menus'=>'show menus',
    'show-attributes'=>'show attributes',
    'client-favorites'=>'client Favorites',
    'sub_category'=>'sub category',
    'create_bussiness'=>' bussiness ',
    'add_bussiness'=>'add bussiness',
    'title_fa'=>'persian title ',
    'title_en'=>' english title',
    'privacy'=>'privacy',
    'imprint'=>'imprint',
    'save_count'=>'save ',
       'translate_english'=>'translate english',
     'translate_persion'=>'translate persion',
    'help'=>'Help',
    'msg_success_server'=>'Information review was performed successfully',
    'notification_email'=>'notification email',
    'law'=>'Law',
    'properties'=>'Properties',
    'agree'=>'I agree',
    'open'=>'Open',
    'close'=>'Close',
    'agree_law'=>'With this law',
    'approved'=>'approved',
    'pending'=>'pending',
    'error'=>'error   ',
    'you-dont-have-job'=>'you dont have a job',
    'sure_apporved'=>'are you sure approved for this job',
    'insights'=>'Insights',
    'proposals'=>'Proposals',
    'find-what-you-need'=>' Find what you need',
    'invalid-foreign-postal-code'=>'invalid foreign postal code',
    'features'=>'features',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'thumbnail',
    'about-us'=>'about us',
    'services'=>'services',
    'working-hours'=>'working hours',
    'relate-website'=>'relate website',
    'holiday'=>'holiday',
    'to'=>'to',
    'doctors-letter-of-appreciation'=>'Doctors letter of appreciation',
    'slogan'=>'slogan',
    'informations'=>'informations',
    'possibilities'=>'possibilities',
    'title'=>'Title',
    'video'=>'video',
    'record'=>'record',
    'states'=>'states',
    'cities'=>'cities',
    'footer'=>'Footer',
    'instagram'=>'instagram',
    'whatsapp'=>'whatsapp',
    'text'=>'text',
    'number_limit_special'=>'number limit special',
    'city'=>'city',
    'twitter'=>'twitter',
    'facebook'=>'facebook',
    'google'=>'google',
    'linkdin'=>'linkdin',
    'refer_link'=>'refer_link',
    'short_link'=>'short_link',
    'skill_advertising'=>'skill advertising',
    'duration'=>'duration',
    'company'=>'company',
    'company-another'=>'company another',
    'force'=>'force',
    'students'=>'students',
    'count_student'=>'count student',
    'score_student'=>'score student',
    'score'=>'score',
    'rate'=>'rate',
    'count_child'=>'count child',
    'excerpt'=>'excerpt',
    'order'=>'Order',
    'my_bussiness'=>'My bussiness',
    'agree_nut'=>'imprint',
    'banner'=>'Banner',
    'slider'=>'Slider',
    'video'=>'Video',
    'max-pixel'=>'max pixel',
    'max-size'=>'max size',
    'header-media'=>'Header Media ',
    'contacts'=>'Contacts',
    'social_medias'=>'Social medias',
    'header_medias'=>'Header medias',
    'verify'=>'Waiting for authentication',
    'search-in-mobile'=>'Do yo need tou use mobile?',
    'text-search-in-mobile'=>'No problem ,you search correctly in mobile',
    'slug'=>'slug',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'First name',
    'last_name'=>'Last name',
    'inventory'=>'inventory',
    'ok'=>'ok',
    'sms'=>'sms',
    'call'=>'call',
    'notifications'=>'notifications',
    'public'=>'public',
    'private'=>'private',
    'access'=>'access',
    'identity_card'=>'identity_card',
    'age'=>'age',
    'male'=>'male',
    'logo'=>'logo',
    'female'=>'female',
    'order_id'=>'order id',
    'add_student'=>'add student',
    'support-supervisor'=>'support supervisor',
    'city_birthday'=>'city birthday',
    'diploma'=>'diploma',
    'bachelor'=>'bachelor',
    'full_time'=>'full_time',
    'part_time'=>'part_time',
    'working_hours'=>'working hours',
    'ios_app'=>'ios_app',
    'android_app'=>'android_app',
    'project'=>'project',
    'text-top-dashboard'=>'Opportunities did not happen, you are their creator.',
    'kind_advertising'=>'kind advertising',
    'associate_degree'=>'associate degree',
    'ma'=>'ma',
    'content'=>'content',
    'advertisings'=>'advertisings',
    'products'=>'products',
    'portfolios'=>'portfolios',
    'clients'=>'Clients',
    'permissions'=>'permissions',
    'invalid-data'=>'invalid data',
    'hello'=>'hello',
    'your-welcome'=>'your welcome',
    'best-advertisings'=>'best advertisings',
    'copy_customer'=>'amin nourbaghaei',
    'is-there-codified-training-system-for-the-unit-staff'=>'is there codified training system for the unit staff',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'number of third party inspector certification during the past year',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'do you have history of exporting product or service during the last 5 years',
    'export-amount-during-the-last-5-years'=>'export amount during the last 5 years',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'do you have the facilities to transport the goods to the place of the buyer company',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'do you have distribution network if yes please name the distribution locations',
    'do-you-have-equipment-for-packing-goods'=>'do you have equipment for packing goods',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'are you member of research institute research associations trade unions unions etc name it',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'how many days after the purchased or repaired goods stay in your warehouse do you receive storage costs and how much',
    'supplier-form'=>'supplier form',
    'doctor'=>'doctor',
    'note'=>'note',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'special'=>'special',
    'articles'=>'articles',
    'flag'=>'flag',
    'language'=>'language',
    'read_more'=>'read more',
    'message'=>'message',
    'location'=>'location',
    'sorry'=>'Sorry',
    'banner'=>'banner',
    'slide'=>'slide',
    'reset'=>'reset',
    'order_by'=>'order by',
    'contact-us'=>'contact us',
    'complete-account'=>'complete account',
    'return-website'=>'return website',
    'confirm-after-login'=>'Your request has been successfully registered. If you complete your user information, go to the information editing section, otherwise you can return to the site.',
    'send-code'=>'send code',
    'menu'=>'menu',
    'menus'=>'menus',
    'pattern'=>'pattern',
    'user-panel'=>'user panel',
    'galleries'=>'galleries',
    'events'=>'events',
    'follow_us'=>'Follow us',
    'last_article'=>'Last article',
    'last_information'=>'Last information',
    'next_article'=>'Next article',
    'previous_article'=>'Previous article',
    'login'=>'Login',
    'extended'=>'Extended',
    'change-image'=>'change image',
    'position'=>'position',
    'looking-for'=>'looking for',
    'staff'=>'staff',
    'forget_password'=>'forget password',
    'enter-your-verify-code'=>'enter your verify code',
    'please-check-your-email-for-verify-account-right-now'=>'please check your email for verify account right now',
    'verify-code'=>'Verify code',
    'invalid-code'=>'Invalid code',
    'invalid-email'=>'Invalid email',
    'social-media'=>'social media',
    'post-an-ad'=>'post an ad',
    'company-type'=>'company type',
    'company-name'=>'company name',
    'private-equity'=>'private equity',
    'with-limited-responsibility'=>'with limited responsibility ',
    'other-cases'=>'other cases',
    'field-of-activity'=>'field of activity',
    'production'=>'production',
    'sales'=>'sales',
    'type-of-ownership'=>'type of ownership',
    'governmental'=>'governmental',
    'product-name'=>'product name',
    'registration-number'=>'registration number',
    'operating-license-number'=>'operating license number',
    'economic-code'=>'economic code',
    'national-id'=>'national id',
    'business-license-number'=>'business license number',
    'date-of-establishment'=>'date of establishment',
    'licensee-name'=>'licensee name',
    'national-code-of-the-licensee'=>'national code of thelicensee',
    'the-address-of-central-office'=>'the address of central office',
    'telephone-central-office'=>'telephone central office',
    'head-office-fax'=>'head office fax',
    'factory-address'=>'factory address',
    'factory-phone'=>'factory phone',
    'factory-fax'=>'factory fax',
    'company-email'=>'company email',
    'company-website'=>'company website',
    'company-capital'=>'company capital',
    'names-of-board-members'=>'names of board members',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'Are you a representative? If yes, what kind of representation',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'Is there a variety of brands in the goods you supply?',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'Do you use the services of insurance companies for employees, products, devices and buildings? Explain',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'do you have a stock for the products or products you supply?',
    'warehouse-capacity'=>'warehouse capacity',
    'number-of-warehouses'=>'number of warehouses',
    'annual-production-capacity'=>'annual production capacity',
    'production-volume-of-the-last-three-years'=>'production volume of the last three years',
    'the-average-annual-turnover-of-the-current-year'=>'the average annual turnover of the current year ',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'money in circulation Annual average of the last 5 years',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'if you are a manufacturer select the status of the factory or workshop ',
    'the-factory-or-workshop-you-own'=>'the factory or workshop you own ',
    'factory-or-workshop-under-your-official-rent'=>'factory-or-workshop-under-your-official-rent',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service ',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'do-you-offer-technical-advice-in-your-field-of-work ',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'is your technical advice free if you do not buy ',
    'is-your-technical-advice-free-to-buy'=>'is your technical advice free to buy ',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'number of successful contracts in the past year for the goods under evaluation with the cement steel oil and petrochemical industries-mines',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'number of successful contracts in the past year with companies under espandar for the product under evaluation ',
    'register'=>'Register ',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'does the product you produce or supply have iran code ',
    'do-you-use-the-services-of-other-companies-or-factories'=>'do you use the services of other companies or factories ',
    'explain-if-you-use-the-services-of-other-companies'=>'explain if you use the services of other companies',
    'does-your-product-have-standard-name-it'=>'does your product have standard name it',
    'is-your-production-method-below-certain-standard-name-it'=>'is-your-production-method-below certain standard name it',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'have you obtained certificates of quality management environment etc explain',
    'do-you-have-unit-called-research-and-development'=>'do you have unit called research and development',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'is the quality control work of the product or production service done in your collection',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'number of staff below the diploma set but with specialization',
    'number-of-staff-above-the-diploma-set'=>'number of staff above the diploma set',
    'number-of-bachelor-staff'=>'number of bachelor staff',
    'number-of-postgraduate-staff'=>'number of postgraduate staff',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'number of staff with doctoral education in the complex',
    'no'=>'no',
    'get_in_touch_with_us'=>'get in touch with us ',
    'send'=>'send',
    'necessary'=>'necessary',
    'send_message'=>'send message  ',
    'about_author'=>'about author  ',
    'by'=>'by',
    'recent_posts'=>'recent posts',
    'normal'=>'normal',
    'educations'=>'educations',
    'code'=>'code',
    'salary'=>'salary',
    'count_member'=>'count_member',
    'min_salary'=>'min salary',
    'max_salary'=>'max salary',
    'mobile'=>'Mobile',
    'areas'=>'areas',
    'support'=>'support',
    'supervisor'=>'supervisor',
    'email'=>'Email',
    'financial-manager'=>'financial manager',
    'human-resources-manager'=>'human resources manager',
    'it-expert'=>'it expert',
    'officer'=>'officer',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'kind'=>'kind',
    'shop'=>'shop',
    'manufacturer'=>'manufacturer',
    'vendor-company'=>'vendor company',
    'next'=>'next',
    'previous'=>'previous',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'offers-box'=>'offers box',
    'symbol'=>'symbol',
    'label'=>'label',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'awards'=>'awards',
    'queuing-system'=>'queuing system',
    'register-turns'=>'register turns',
    'discount-services'=>'discount services',
    'discount'=>'discount',
    'query'=>'query',
    'amount'=>'amount',
    'percentage'=>'percentage',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'href',
    'version'=>'version',
    'reason-for-referral'=>'reason for referral',
    'copy'=>'copy right for amin nourbaghaei',
    'subscribe-newsletter'=>'Subscribe newsletter',
    'profile'=>'profile',
    'find-advertisings'=>'find best advertisings',
    'msg_error_server'=>'you are server request is unsuccessfull',
    'logout'=>'Logout',
    'return'=>'Return',
    'main'=>'Main',
    'ads'=>'ads',
    'quality'=>'quality',
    'empty'=>'empty',
    'time'=>' time  ',
    'favorites'=>'Favorites',
    'enter-your-email'=>'Enter your email',
    'reserve'=>'reserve',
    'comment'=>'Comment',
    'edit-profile'=>'edit profile',
    'change-password'=>'change password',
    'website'=>'website',
    'chat-room'=>'chat room',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'plan',
    'postal_code'=>'postal code',
    'guild'=>'guild',
    'select'=>'select',
    'setting'=>'setting',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'update',
    'sub-menu'=>'sub menu',
    'print'=>'print',
    'icon'=>'icon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'holiday-today'=>'holiday today',
    'self'=>'self',
    'address'=>'Address',
    'subject'=>'subject',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'full name',
    'role'=>'role',
    'username'=>'username',
    'password'=>'password',
    'info'=>'info',
    'Hinten'=>'Hinten',
    'product_property'=>'product property',
    'product_attribute'=>'product attribute',
    'product_property_services'=>'product property services',
    'product_attribute_services'=>'product attribute services',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'info-another'=>'another info',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'yes'=>'yes',
    'cancel'=>'cancel',
    'currency'=>'currency',
    'period'=>'period',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'gender'=>'gender',
    'loss'=>'loss',
    'color'=>'color',
    'fall_time'=>'fall time',
    'transplantation'=>'transplantation',
    'feeling'=>'feeling',
    'execution_time'=>'execution time',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'view',
    'like'=>'like',
    'coming_soon'=>'coming soon',
    'star'=>'star',
    'phone'=>'Phone',
    'phone-2'=>'Phone 2',
    'sub-category'=>'Sub category',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'Author',
    'publisher'=>'publisher',
    'canonical'=>'canonical',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'welcome'=>'welcome',
    'professor'=>'professor',
    'members'=>'members',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'Search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'Category',
    'file'=>'file',
    'download-file'=>'download file',
    'download'=>'Download',
    'ability'=>'ability',
    'columns'=>'columns',
    'column'=>'column',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'week'=>'week',
    'week-services'=>'week service',
    'date'=>'date',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'sign-date-services'=>'date service sign',
    'saturday'=>'saturday',
    'sunday'=>'sunday',
    'monday'=>'monday',
    'tuesday'=>'tuesday',
    'wednesday'=>'wednesday',
    'thursday'=>'thursday',
    'friday'=>'friday',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'templates',
    'total_hour'=>'total hours',
    'leader'=>'leader',
    'leaders'=>'leaders',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'branch'=>'branch',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'select address',
    'top-menu'=>'top menu',
    'bottom-menu'=>'bottom menu',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'productive'=>'productive',
    'options'=>'options',
    'inactive'=>'inactive',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',

];
